## ruby-heroku-deflater 0.6.3

=== debian/changelog ===
ruby-heroku-deflater (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Use debhelper-compat 12. Remove other versions.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreter. Add ${ruby:Depends}.
  * d/copyright: Minor wording change.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 10 Feb 2020 02:08:37 +0100

ruby-heroku-deflater (0.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #929044)

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 16 May 2019 03:11:02 +0530
