=== debian/control ===
Source: ruby-heroku-deflater
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rails,
               rake,
               ruby-rack,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-heroku-deflater
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-heroku-deflater.git
Homepage: https://github.com/romanbsd/heroku-deflater
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-heroku-deflater
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Description: Enable gzip compression on heroku, but don't compress images
 A simple rack middleware, enabling compression of your assets and application
 in responses on Heroku. It saves CPU cycles on pointless compression of images
 and binary responses.
 .
 It also includes code from https://github.com/mattolson/heroku_rails_deflate.
 .
 Before serving a file from disk to a gzip-enabled client, it will look for a
 precompressed file in the same location that ends in ".gz". The purpose is to
 avoid compressing the same file each time it is requested.
XB-Ruby-Versions: ${ruby:Versions}
