=== debian/watch ===
version=3
https://gemwatch.debian.net/heroku-deflater .*/heroku-deflater-(.*).tar.gz
